# Uses of Class
jebl.evolution.align.scores.NucleotideScores

Packages that use NucleotideScores
Package
Description
jebl.evolution.align.scores

## Uses of NucleotideScores in jebl.evolution.align.scores

Subclasses of NucleotideScores in jebl.evolution.align.scores
Modifier and Type
Class
Description
`class`
`Hamming`
`class`
`JukesCantor`
Jukes Cantor assumes equal substitution frequencies and equal nucleotide equilibrium frequencies.
Fields in jebl.evolution.align.scores declared as NucleotideScores
Modifier and Type
Field
Description
`static final NucleotideScores`
NucleotideScores.`CLUSTALW`
`static final NucleotideScores`
NucleotideScores.`IUB`
`static final NucleotideScores`
ScoresFactory.`NUCLEOTIDE_51_PERCENT_SIMILARITY`
`static final NucleotideScores`
ScoresFactory.`NUCLEOTIDE_65_PERCENT_SIMILARITY`
`static final NucleotideScores`
ScoresFactory.`NUCLEOTIDE_70_PERCENT_SIMILARITY`
`static final NucleotideScores`
ScoresFactory.`NUCLEOTIDE_93_PERCENT_SIMILARITY`
Methods in jebl.evolution.align.scores that return NucleotideScores
Modifier and Type
Method
Description
`static NucleotideScores[]`
ScoresFactory.`getAvailableNucleotideScores()`
Constructors in jebl.evolution.align.scores with parameters of type NucleotideScores
Modifier
Constructor
Description
``
`NucleotideScores(NucleotideScores scores)`